All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.commands.dataselectors
Interface SelectorCommandKeysInterface

    public interface SelectorCommandKeysInterface

Since:
  3.1

Field Summary
`static java.lang.String` | `ADVANCED_FILTER_SELECTOR_CMD`
`static java.lang.String` | `COLOR_MAPPED_OLAP_TABLE_CUSTOMIZER_SELECTOR_CMD`
`static java.lang.String` | `CROSSING_SELECTOR_CMD`
`static java.lang.String` | `DATA_EXPLORATION_PROPERTIES_SELECTOR_CMD`
`static java.lang.String` | `DATAITEM_SELECTOR_CMD`
`static java.lang.String` | `EXCEPTION_HIGHLIGHTING_CHART_SELECTOR_CMD`
`static java.lang.String` | `EXCEPTION_HIGHLIGHTING_SELECTOR_CMD`
`static java.lang.String` | `EXPORT_TO_SELECTOR_CMD`
`static java.lang.String` | `FILE_SELECTOR_CMD`
`static java.lang.String` | `FILTER_AND_RANK_SELECTOR_CMD`
`static java.lang.String` | `FIND_SELECTOR_CMD`
`static java.lang.String` | `FORMAT_SELECTOR_CMD`
`static java.lang.String` | `GRAPH_PROPERTY_SELECTOR_CMD`
`static java.lang.String` | `MANAGE_VIEWS_SELECTOR_CMD`
`static java.lang.String` | `MAP_PROPERTIES_SELECTOR_CMD`
`static java.lang.String` | `MEMBER_PROPERTIES_SELECTOR_CMD`
`static java.lang.String` | `OLAP_TABLE_CUSTOMIZER_SELECTOR_CMD`
`static java.lang.String` | `PERCENT_CALCULATIONS_SELECTOR_CMD`
`static java.lang.String` | `RANKING_SELECTOR_CMD`
`static java.lang.String` | `SAVE_VIEW_AS_SELECTOR_CMD`
`static java.lang.String` | `SIMPLE_CALCULATED_ITEM_SELECTOR_CMD`
`static java.lang.String` | `SORT_SELECTOR_CMD`
`static java.lang.String` | `TABLE_CUSTOMIZER_SELECTOR_CMD`
`static java.lang.String` | `TOTALS_SELECTOR_CMD`
`static java.lang.String` | `VIEW_QUERY_SELECTOR_CMD`
`static java.lang.String` | `VISUAL_DATA_EXPLORER_CUSTOMIZER_SELECTOR_CMD`

Field Detail

### FIND_SELECTOR_CMD

    static final java.lang.String FIND_SELECTOR_CMD

See Also:
  Constant Field Values

### DATAITEM_SELECTOR_CMD

    static final java.lang.String DATAITEM_SELECTOR_CMD

See Also:
  Constant Field Values

### ADVANCED_FILTER_SELECTOR_CMD

    static final java.lang.String ADVANCED_FILTER_SELECTOR_CMD

See Also:
  Constant Field Values

### SIMPLE_CALCULATED_ITEM_SELECTOR_CMD

    static final java.lang.String SIMPLE_CALCULATED_ITEM_SELECTOR_CMD

See Also:
  Constant Field Values

### EXPORT_TO_SELECTOR_CMD

    static final java.lang.String EXPORT_TO_SELECTOR_CMD

See Also:
  Constant Field Values

### SORT_SELECTOR_CMD

    static final java.lang.String SORT_SELECTOR_CMD

See Also:
  Constant Field Values

### RANKING_SELECTOR_CMD

    static final java.lang.String RANKING_SELECTOR_CMD

See Also:
  Constant Field Values

### TOTALS_SELECTOR_CMD

    static final java.lang.String TOTALS_SELECTOR_CMD

See Also:
  Constant Field Values

### FORMAT_SELECTOR_CMD

    static final java.lang.String FORMAT_SELECTOR_CMD

See Also:
  Constant Field Values

### FILTER_AND_RANK_SELECTOR_CMD

    static final java.lang.String FILTER_AND_RANK_SELECTOR_CMD

See Also:
  Constant Field Values

### FILE_SELECTOR_CMD

    static final java.lang.String FILE_SELECTOR_CMD

See Also:
  Constant Field Values

### VIEW_QUERY_SELECTOR_CMD

    static final java.lang.String VIEW_QUERY_SELECTOR_CMD

See Also:
  Constant Field Values

### TABLE_CUSTOMIZER_SELECTOR_CMD

    static final java.lang.String TABLE_CUSTOMIZER_SELECTOR_CMD

See Also:
  Constant Field Values

### OLAP_TABLE_CUSTOMIZER_SELECTOR_CMD

    static final java.lang.String OLAP_TABLE_CUSTOMIZER_SELECTOR_CMD

See Also:
  Constant Field Values

### COLOR_MAPPED_OLAP_TABLE_CUSTOMIZER_SELECTOR_CMD

    static final java.lang.String COLOR_MAPPED_OLAP_TABLE_CUSTOMIZER_SELECTOR_CMD

See Also:
  Constant Field Values

### VISUAL_DATA_EXPLORER_CUSTOMIZER_SELECTOR_CMD

    static final java.lang.String VISUAL_DATA_EXPLORER_CUSTOMIZER_SELECTOR_CMD

See Also:
  Constant Field Values

### DATA_EXPLORATION_PROPERTIES_SELECTOR_CMD

    static final java.lang.String DATA_EXPLORATION_PROPERTIES_SELECTOR_CMD

See Also:
  Constant Field Values

### SAVE_VIEW_AS_SELECTOR_CMD

    static final java.lang.String SAVE_VIEW_AS_SELECTOR_CMD

See Also:
  Constant Field Values

### MANAGE_VIEWS_SELECTOR_CMD

    static final java.lang.String MANAGE_VIEWS_SELECTOR_CMD

See Also:
  Constant Field Values

### EXCEPTION_HIGHLIGHTING_SELECTOR_CMD

    static final java.lang.String EXCEPTION_HIGHLIGHTING_SELECTOR_CMD

See Also:
  Constant Field Values

### EXCEPTION_HIGHLIGHTING_CHART_SELECTOR_CMD

    static final java.lang.String EXCEPTION_HIGHLIGHTING_CHART_SELECTOR_CMD

See Also:
  Constant Field Values

### PERCENT_CALCULATIONS_SELECTOR_CMD

    static final java.lang.String PERCENT_CALCULATIONS_SELECTOR_CMD

See Also:
  Constant Field Values

### MEMBER_PROPERTIES_SELECTOR_CMD

    static final java.lang.String MEMBER_PROPERTIES_SELECTOR_CMD

See Also:
  Constant Field Values

### CROSSING_SELECTOR_CMD

    static final java.lang.String CROSSING_SELECTOR_CMD

See Also:
  Constant Field Values

### MAP_PROPERTIES_SELECTOR_CMD

    static final java.lang.String MAP_PROPERTIES_SELECTOR_CMD

See Also:
  Constant Field Values

### GRAPH_PROPERTY_SELECTOR_CMD

    static final java.lang.String GRAPH_PROPERTY_SELECTOR_CMD

See Also:
  Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.